summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/msgmerge-18
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/msgmerge-18')
-rwxr-xr-xgettext-tools/tests/msgmerge-1812
1 files changed, 6 insertions, 6 deletions
diff --git a/gettext-tools/tests/msgmerge-18 b/gettext-tools/tests/msgmerge-18
index 6037379..ef0f6d6 100755
--- a/gettext-tools/tests/msgmerge-18
+++ b/gettext-tools/tests/msgmerge-18
@@ -114,11 +114,11 @@ EOF
: ${MSGCMP=msgcmp}
${MSGCMP} --use-fuzzy --use-untranslated mm-test18.po mm-test18.pot 2>/dev/null
-test $? = 1 || { exit 1; }
+test $? = 1 || { Exit 1; }
: ${MSGMERGE=msgmerge}
-${MSGMERGE} -q -o mm-test18.tmp.po mm-test18.po mm-test18.pot || exit 1
-LC_ALL=C tr -d '\r' < mm-test18.tmp.po > mm-test18.new.po || exit 1
+${MSGMERGE} -q -o mm-test18.tmp.po mm-test18.po mm-test18.pot || Exit 1
+LC_ALL=C tr -d '\r' < mm-test18.tmp.po > mm-test18.new.po || Exit 1
# Note that the fuzzy guess for "Open" in context "Door state" could be either
# "Ouvrir" (from context "File|") or "Ouvert" (from context "Lock state").
@@ -186,9 +186,9 @@ msgstr "photocopieur"
EOF
: ${DIFF=diff}
-${DIFF} mm-test18.ok mm-test18.new.po || exit 1
+${DIFF} mm-test18.ok mm-test18.new.po || Exit 1
: ${MSGCMP=msgcmp}
-${MSGCMP} --use-fuzzy --use-untranslated mm-test18.new.po mm-test18.pot || exit 1
+${MSGCMP} --use-fuzzy --use-untranslated mm-test18.new.po mm-test18.pot || Exit 1
-exit 0
+Exit 0